# StepVisual_Array1OfDirectionCountSelect.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepVisual_DirectionCountSelect
#define | Array1Item_hxx <StepVisual_DirectionCountSelect.hxx>
#define | TCollection_Array1 StepVisual_Array1OfDirectionCountSelect
#define | TCollection_Array1_hxx <StepVisual_Array1OfDirectionCountSelect.hxx>

## Define Documentation

#define Array1Item StepVisual_DirectionCountSelect

#define Array1Item_hxx <StepVisual_DirectionCountSelect.hxx>

#define TCollection_Array1 StepVisual_Array1OfDirectionCountSelect

#define TCollection_Array1_hxx <StepVisual_Array1OfDirectionCountSelect.hxx>